Bug 255341 - Clicking Add/Remove Software causes an error to pop up and no software management window.
Clicking Add/Remove Software causes an error to pop up and no software manage...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-26 15:54 EDT by Michael Moore
Modified: 2008-05-28 15:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:11:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug Log thing that pops up (7.32 KB, text/plain)
2007-08-26 15:54 EDT, Michael Moore
no flags Details

  None (edit)
Description Michael Moore 2007-08-26 15:54:01 EDT
Description of problem:
When I click Add/Remove software in the applications menu the error window with
the message pops up.


Version-Release number of selected component (if applicable):


How reproducible:
click Add/Remove software in the applications menu.

Steps to Reproduce:
1.
2.
3.
  
Actual results: The Bug report


Expected results: Some kind of software management window.


Additional info:
Comment 1 Michael Moore 2007-08-26 15:54:01 EDT
Created attachment 173121 [details]
Bug Log thing that pops up
Comment 2 Robert Scheck 2007-08-27 07:24:33 EDT
Michael, I can't see how this bug report would be related to myself. AFAIK I'm 
not the default maintainer for pirut. I'll reassign this report to the default 
owner of this component.
Comment 3 Jeremy Katz 2007-08-27 11:31:27 EDT
What versions of yum and pirut do you have installed (rpm -q pirut yum)?
Comment 4 Michael Moore 2007-08-31 00:07:09 EDT
pirut-1.3.9-1.fc7
yum-3.2.2-1.fc7
Comment 5 Jeremy Katz 2007-08-31 09:00:24 EDT
And does this happen always?
Comment 6 Michael Moore 2007-08-31 12:36:58 EDT
Yes, every time.  Now, it's not giving me the original error message anymore though.

I'm getting a different one that says configuration error.  This one has no
details with it though.
Comment 7 Jeremy Katz 2007-09-12 14:49:36 EDT
Can you try with yum-3.2.4 which is now in -updates?
Comment 8 richard horobin 2007-12-31 00:04:24 EST
I use 
pirut-1.3.28-1.fc7
yum-3.2.8-2.fc7
 and I'm getting the same sort of error.
Comment 9 richard horobin 2007-12-31 20:32:01 EST
Surely this group (255341, 426246, 426894) are all from the same root cause?
Comment 10 Bug Zapper 2008-05-14 10:06:48 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Jeremy Katz 2008-05-28 15:11:30 EDT
This should be fixed in Fedora 8

Note You need to log in before you can comment on or make changes to this bug.